Minimumsversion af TLS som backup

Advarsel! Denne TLS-fallbackversion fjernes fra Google Chrome efter version 52 (omkring september 2016), og denne politik er da ikke længere aktuel.

Når TLS-dataudveksling mislykkes, ville Google Chrome tidligere prøve at oprette forbindelse igen med en ældre TLS-version for at løse problemet med fejl i HTTPS-servere. Denne indstilling konfigurerer den version, hvor fallback-processen stopper. Hvis en server udfører versionsforhandling korrekt (dvs. uden at afbryde forbindelsen), anvendes denne indstilling ikke. Uanset hvad skal den resulterende forbindelse stadig være i overensstemmelse med SSLVersionMin.

Hvis denne politik ikke konfigureres, eller hvis den indstilles til "tls1.2", udfører Google Chrome ikke længere dette fallback. Bemærk, at dette ikke deaktiverer understøttelse af ældre TLS-versioner, kun hvorvidt Google Chrome vil løse problemet med fejlbehæftede servere, som ikke kan forhandle versioner korrekt.

Hvis kompatabilitet med en fejlbehæftet server skal opretholdes, kan denne politik indstilles til "tls1.1". Dette er en midlertidig løsning, og problemet med serveren bør snarest udbedres.

Understøttet på: Microsoft Windows XP SP2 eller nyere
Minimumsversion af TLS som backup


  1. TLS 1.1
    Registry HiveHKEY_LOCAL_MACHINE or HKEY_CURRENT_USER
    Registry PathSoftware\Policies\Google\Chrome
    Value NameSSLVersionFallbackMin
    Value TypeREG_SZ
    Valuetls1.1
  2. TLS 1.2
    Registry HiveHKEY_LOCAL_MACHINE or HKEY_CURRENT_USER
    Registry PathSoftware\Policies\Google\Chrome
    Value NameSSLVersionFallbackMin
    Value TypeREG_SZ
    Valuetls1.2


chrome.admx

Administrative skabeloner (computere)

Administrative skabeloner (brugere)